43
Bamboo Rod
Staff
2
Weapon
Hand
4
28
1
0
0
Damage: 40; Energy: 25; Accuracy: 8 (U+)
1
Taikuus
36
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD_M.MBM
items\ani_ini\taikus\weapon\taikus_rob_ani.ini